@charset "utf-8";

label, input, select{vertical-align:middle;}
body{font-size:14px; font-family:'Pretendard', '맑은 고딕', 'Malgun Gothic', Dotum, "돋움",Gulim, "굴림", Verdana, Tahoma, AppleGothic, sans-serif; color:#333; letter-spacing:0; }
input, textarea, select{ font-family:'Pretendard', sans-serif !important; }
input[type="checkbox"]{ border:1px solid #ddd;}



/* header */
#header {position: fixed; width: 100%; left: 0; top: 0; z-index: 100000; box-sizing: border-box; background-color: #fff; box-shadow: 0 0 20px rgba(0,0,0,0.1);}
#header .h_inner {max-width: 1400px; width: calc(100% - 40px); margin: 0 auto; position: relative; padding-left: 210px; box-sizing: border-box;}
#header .logo {position: absolute; left: 0; top: 27px; font-size: 0; width: 190px; height: 45px; background: url(../images/common/logo.png) no-repeat center; z-index: 10;}



/* footer */
#footer {background-color: #222222; padding: 34px 0 60px;}
#footer .f_inner {max-width: 1400px; width: calc(100% - 40px); margin: 0 auto; box-sizing: border-box; position: relative;}
#footer .f_top {border-bottom: 1px solid #444444; padding-bottom: 36px;}
#footer .f_top .f_inner {display: flex; flex-flow: wrap;}
#footer .f_btm {padding-top: 53px;}
#footer .l_link_bx {width: calc(100% - 340px); box-sizing: border-box; font-size: 0;}
#footer .l_link_bx li {display: inline-block; position: relative; margin-right: 63px;}
#footer .l_link_bx li:last-child {margin-right: 0;}
#footer .l_link_bx li::before {content: ''; width: 1px; height: 14px; background-color: #444444; position: absolute; top: 50%; margin-top: -7px; right: -32px;}
#footer .l_link_bx li:last-child::before {display: none;}
#footer .l_link_bx li a {display: inline-block; font-size: 18px; color: #ffffff; font-weight: 600; letter-spacing: -0.02em; line-height: 30px;}
#footer .r_link_bx {width: 340px; text-align: right; font-size: 0;}
#footer .r_link_bx li {display: inline-block; margin-right: 30px;}
#footer .r_link_bx li:last-child {margin-right: 0;}
#footer .r_link_bx li a {display: inline-block; font-size: 16px; color: #ffffff; letter-spacing: -0.02em; word-break: keep-all; line-height: 30px;}
#footer .r_link_bx li a.bold {font-weight: 600;}
#footer .info_bx {font-size: 0;}
#footer .info_bx li {display: inline-block; position: relative; font-size: 16px; color: #aaaaaa; line-height: 30px; font-weight: 600; letter-spacing: -0.02em; word-break: keep-all; margin-right: 45px;}
#footer .info_bx li:last-child {margin-right: 0;}
#footer .info_bx li::before {content: ''; width: 1px; height: 14px; position: absolute; top: 50%; margin-top: -7px; right: -23px; background-color: #444444;}
#footer .info_bx li:last-child::before {display: none;}
#footer .info_bx li.w100 {display: block; margin-right: 0;}
#footer .info_bx li.w100::before {display: none;}
#footer .btm_txt {font-size: 16px; color: #666666; letter-spacing: -0.02em; word-break: keep-all; line-height: 30px; margin-top: 15px;}
#footer .top_btn {position: absolute; right: 0; bottom: 0; width: 60px; height: 60px; font-size: 0; background-color: #111111; cursor: pointer; border-radius: 50%;}
#footer .top_btn::before {content: ''; width: 20px; height: 21px; background: url(../images/icon/top_btn.png) no-repeat center 0px; position: absolute; left: 50%; top: 50%; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); border-radius: 50%;}



/* s_visual */
#s_visual {position: relative; box-sizing: border-box; z-index: 50; padding-top: 100px;}
#s_visual .slogan { display:table; width:100%; table-layout:fixed; height: 440px; box-sizing:border-box; z-index: 1; overflow: hidden;}
#s_visual .slogan > .title_box{ display:table-cell; vertical-align:middle; position: relative; padding: 0 20px;}
#s_visual .slogan .title_box > .bg_img {position: absolute; width: 100%; height: 100%; top: 0px; left: 0px; -webkit-transition: all 1s; -moz-transition: all 1s; transition: all 1s; transform: scale(1.2);}
#s_visual .slogan .title_box > .bg_img.on {transform: scale(1);}
#s_visual .slogan > .title_box .ttl_w {position: relative; z-index: 1;}
#s_visual .slogan > .title_box .title {display:block; font-size: 70px; color: #ffffff; font-weight: 700; word-break: keep-all; text-align: center;}
#s_visual.s_visual_01 .slogan .title_box > .bg_img { background:url('../images/sub/sub_v_01.jpg') no-repeat center; background-size:cover;}
#s_visual.s_visual_02 .slogan .title_box > .bg_img { background:url('../images/sub/sub_v_02.jpg') no-repeat center; background-size:cover;}
#s_visual.s_visual_03 .slogan .title_box > .bg_img { background:url('../images/sub/sub_v_03.jpg') no-repeat center; background-size:cover;}
#s_visual.s_visual_04 .slogan .title_box > .bg_img { background:url('../images/sub/sub_v_04.jpg') no-repeat center; background-size:cover;}



.pc_show2 {display: block!important;}
.m_show2 {display: none!important;}

/* PC */
@media all and (min-width:1025px){
    .pc_show{ display:block !important;}
    .pc_i_show{ display:inline-block !important;}
    .m_show{ display:none !important;}
    .m_i_show{ display:none !important;}



    /* header */
    #header .menu_bx {display: block!important;}
    #header .menu_bx .dep1_wrap {font-size: 0; text-align: right;}
    #header .menu_bx .dep1 {display: inline-block; position: relative; vertical-align: top; margin-right: 68px;}
    #header .menu_bx .dep1:last-child {margin-right: 0;}
    #header .menu_bx .dep1 > a {display:flex; justify-content:center; align-items:center; table-layout:fixed; height: 100px; font-size: 19px; color: #333333; font-weight: 600; letter-spacing: -0.02em; -webkit-transition: color 0.3s; -moz-transition: color 0.3s; transition: color 0.3s;}
    #header .menu_bx .dep1:hover > a {color: #003b83}
    #header .menu_bx .dep2_wrap {position: absolute; width: 160px; box-sizing: border-box; top: 90px; left: 50%; transform:translate(-50%, 0%); -webkit-transform:translate(-50%, 0%); background-color: #fff; text-align: center; box-shadow: 0 10px 50px rgba(0,0,0,0.3); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; opacity: 0; z-index: -1; visibility: hidden; display: block!important; height: auto!important;}
    #header .menu_bx .dep1.dep02 .dep2_wrap {width: 210px;}
    #header .menu_bx .dep1:hover .dep2_wrap {transform:translate(-50%, -10px); -webkit-transform:translate(-50%, -10px); opacity: 1; z-index: 1; visibility: visible;}
    #header .menu_bx .dep2_wrap > li {margin-bottom: 11px;}
    #header .menu_bx .dep2_wrap > li:first-child {padding-top: 25px;}
    #header .menu_bx .dep2_wrap > li:last-child {margin-bottom: 0; padding-bottom: 24px;}
    #header .menu_bx .dep2_wrap > li > a {display: inline-block; font-size: 16px; color: #666666; line-height: 25px; border-bottom: 1px solid transparent; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
    #header .menu_bx .dep2_wrap > li > a:hover {border-color: #003b83; color: #003b83;}
    
    
    
    /* footer */
    #footer .top_btn::before {-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
    #footer .top_btn:hover::before {background-position: center bottom;}



    /* s_visual */
    #s_visual .tab_box {background-color: rgba(0,0,0,.2); margin-top: -60px; position: relative; z-index: 1;}
    #s_visual .tab_box .dep2_wrap {font-size: 0; display: table!important; table-layout: fixed; width: 100%; max-width: 1200px; margin: 0 auto;}
    #s_visual .tab_box .dep2_wrap > li {display: table-cell;}
    #s_visual .tab_box .dep2_wrap > li > a {height: 60px; display:flex; justify-content:center; align-items:center; table-layout:fixed; font-size: 16px; color: rgba(255,255,255,.6); font-weight: 600; letter-spacing: -0.02em; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
    #s_visual .tab_box .dep2_wrap > li > a:hover {color: #fff;}
    #s_visual .tab_box .dep2_wrap > li.on > a {background-color: #003b83; color: #fff;}
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){	
	.pc_show{ display:none !important;}
	.pc_i_show{ display:none !important;}
	.m_show{ display:block !important;}
	.m_i_show{ display:inline-block !important;}



    /* header */
    #header {box-shadow: 0 0 10px rgba(0,0,0,0.1);}
    #header .h_inner {padding: 0; height: 70px;}
    #header .logo {width: 132px; height: 32px; background-size: 132px 32px; top: 20px;}
    #header .menu_btn {width: 20px; height: 20px; z-index: 10; position: absolute; right: 0; top: 25px; cursor: pointer;}
    #header .menu_btn span {position: absolute; width: 100%; height: 2px; background-color: #111111; left: 0; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
    #header .menu_btn span:nth-child(1) {top: 0;}
    #header .menu_btn.on span:nth-child(1) {top: 50%; margin-top: -1px; transform: rotate(135deg);}
    #header .menu_btn span:nth-child(2) {top: 9px;}
    #header .menu_btn.on span:nth-child(2) {opacity: 0;}
    #header .menu_btn span:nth-child(3) {top: 18px;}
    #header .menu_btn.on span:nth-child(3) {top: 50%; margin-top: -1px; transform: rotate(-135deg);}
    
    #header .menu_bx {position: fixed; width: 100%; height: calc(100% - 70px); top: 70px; left: 0; overflow-y: auto; background-color: #fff; box-sizing: border-box; padding: 36px 0; display: none;}
    #header .menu_bx .dep1_wrap {text-align: center; font-size: 0;}
    #header .menu_bx .dep1 > a {display:flex; justify-content:center; align-items:center; table-layout:fixed; height: 50px; font-size: 25px; color: #111111; font-weight: 700;}
    #header .menu_bx .dep2_wrap {background-color: #fafafa; margin-top: 13px; margin-bottom: 6px; display: none;}
    #header .menu_bx .dep2_wrap > li {padding-bottom: 5px;}
    #header .menu_bx .dep2_wrap > li:first-child {padding-top: 15px;}
    #header .menu_bx .dep2_wrap > li:last-child {padding-bottom: 13px;}
    #header .menu_bx .dep2_wrap > li > a {display: inline-block; font-size: 15px; color: #999999; letter-spacing: -0.02em; line-height: 25px;}



    /* footer */
    #footer {padding: 20px 0;}
    #footer .f_top {padding-bottom: 20px;}
    #footer .f_btm {padding-top: 20px;}
    #footer .l_link_bx {width: calc(100% - 240px);}
    #footer .l_link_bx li {margin-right: 33px;}
    #footer .l_link_bx li::before {height: 8px; margin-top: -4px; right: -16px;}
    #footer .l_link_bx li a {font-size: 12px; line-height: 20px;}
    #footer .r_link_bx {width: 240px;}
    #footer .r_link_bx li {margin-right: 20px;}
    #footer .r_link_bx li a {font-size: 12px; line-height: 20px;}
    #footer .info_bx li {font-size: 12px; line-height: 20px; margin-right: 33px;}
    #footer .info_bx li::before {height: 8px; margin-top: -4px; right: -16px;}
    #footer .btm_txt {margin-top: 23px; font-size: 12px; line-height: 17px;}
    #footer .top_btn {width: 40px; height: 40px;}
    #footer .top_btn::before {width: 13px; background-size: 13px auto; height: 14px;}



    /* s_visual */
    #s_visual {padding-top: 70px;}
    #s_visual .slogan {height: 220px;}
    #s_visual .slogan > .title_box .title {font-size: 35px;}
    #s_visual.s_visual_01 .slogan .title_box > .bg_img {background: url('../images/sub/sub_v_01_m.jpg') no-repeat center; background-size: cover;}
    #s_visual.s_visual_03 .slogan .title_box > .bg_img {background: url('../images/sub/sub_v_02_m.jpg') no-repeat center; background-size: cover;}
    #s_visual.s_visual_03 .slogan .title_box > .bg_img {background: url('../images/sub/sub_v_03_m.jpg') no-repeat center; background-size: cover;}
    #s_visual.s_visual_04 .slogan .title_box > .bg_img {background: url('../images/sub/sub_v_04_m.jpg') no-repeat center; background-size: cover;}
    
    #s_visual .tab_box {position: relative; margin-top: 0px;}
    #s_visual .tab_box .on_txt {cursor: pointer; text-align: center; background-color: #003b83; padding: 0 20px; font-size: 13px; color: #ffffff; font-weight: 600; letter-spacing: -0.02em; height: 40px; display:flex!important; justify-content:center; align-items:center; table-layout:fixed;}
    #s_visual .tab_box .on_txt span {display: block; position: relative; width: 100%;}
    #s_visual .tab_box .on_txt span::before {content: ''; width: 8px; height: 4px; background: url(../images/icon/arrow2.png) no-repeat center; background-size: 8px 4px; position: absolute; right: 0; top: 50%; margin-top: -2px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
    #s_visual .tab_box .on_txt.on span::before {transform: rotate(180deg);}
    #s_visual .tab_box .dep2_wrap {position: absolute; width: 100%; z-index: 10; left: 0; top: 40px; background-color: #fafafa; font-size: 0; text-align: center; display: none; box-sizing: border-box; box-shadow: 0 0px 15px rgba(0,0,0,0.1);}
    #s_visual .tab_box .dep2_wrap > li {padding-bottom: 5px;}
    #s_visual .tab_box .dep2_wrap > li:first-child {padding-top: 15px;}
    #s_visual .tab_box .dep2_wrap > li:last-child {padding-bottom: 13px;}
    #s_visual .tab_box .dep2_wrap > li > a {display: inline-block; font-size: 15px; color: #999999; letter-spacing: -0.02em; line-height: 25px;}
}

/* 모바일 */
@media all and (max-width:768px){
    .pc_show2 {display: none!important;}
    .m_show2 {display: block!important;}



    /* footer */
    #footer {padding: 36px 0 10px; display: flex; flex-flow: wrap;}
    #footer .f_top {padding: 10px 0 0; width: 100%; order: 2; border-bottom: none; border-top: 1px solid #444444;}
    #footer .f_btm {padding: 0 0 33px; width: 100%; order: 1; text-align: center;}
    #footer .l_link_bx {display: none;}
    #footer .r_link_bx {width: 100%; text-align: center;}
    #footer .info_bx li.r_none {margin-right: 0;}
    #footer .info_bx li.r_none::before {display: none;}
    #footer .info_bx li.w100 span {display: none;}
    #footer .top_btn {display: none!important;}
}

